<!DOCTYPE html>
<html>
<head>

<title>Documento sin titulo</title>


</head>
<body>
<script>

var num1=prompt("introduce el primer numero");
var num2= prompt("introduce el segundo numero");
if(isNaN(num1) && isNaN(num2)){
	alert(typeof(num1));
	var operacion=prompt("que operacion queres hacer");

	if (operacion=="suma")
	alert (parseInt(num1)+parseInt(num2))

	else (
	alert("opercaicon no contemplada")
)}




</script>
</body>
</html>